0013250: setup.php --install should only install available apps on demand
[tine20] / .gitattributes
1 *.po merge=pofile
2 *.pot merge=pofile